@charset "utf-8";

/*#contents input.gsc-search-button {
    margin-left: 0;
    padding: 0 !important;
    width:28px;
    min-width: 28px;
    height:23px;
    background-color: #CECECE;
}*/
/*#form_word td.gsc-search-button {
	padding-top: 8px;
}*/
#form_word input.gsc-search-button,input.gsc-search-button {
	margin-left:0!important;
	background:url(/common/images/search.gif) no-repeat!important;
	border:0;
	font-size:0!important;
	height:22px;
	width:27px;
	-webkit-appearance:none;
}
#form_word h4 {
    font-size: 16px;font-size: 1.6rem;
    font-weight: bold;
}
#form_word .gsc-input{
	height:inherit;
}
#form_word .gsc-branding,
#form_word .gsc-results-wrapper-overlay,
#form_word .gsc-modal-background-image,
.gsc-option-menu-container {
	display: none !important;
}
#form_word .gsc-results-wrapper-overlay.gsc-results-wrapper-visible,
#form_word .gsc-modal-background-image.gsc-modal-background-image-visible {
	display: block !important;
}
div.gsc-adBlock {
	display: none !important;
}
#form_how  {
	position: relative;
}
#form_how #pdflink {
	position: absolute;
	z-index: 50;
	top: 18px;
	right: 50px;
}